<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Ang7drag</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons&display=block" rel="stylesheet">
  
</head>
<body>
    <!-- <div class="mat-app-background basic-container">
      <app-root>loading</app-root>
    </div>
    <span class="version-info">Current build: 8.0.0</span> -->
    <app-root></app-root>
</body>
</html>
